petsc-3.7.7 2017-09-25
Report Typos and Errors

# PetscQuadratureDuplicate

Create a deep copy of the PetscQuadrature object

### Synopsis

    #include "petscdt.h"
    PetscErrorCode PetscQuadratureDuplicate(PetscQuadrature q, PetscQuadrature *r)

Collective on PetscQuadrature

### Input Parameter

q -The PetscQuadrature object

### Output Parameter

r -The new PetscQuadrature object

### Keywords

PetscQuadrature, quadrature, clone

### See Also

PetscQuadratureCreate(), PetscQuadratureDestroy(), PetscQuadratureGetData()

Level:beginner
Location:src/dm/dt/interface/dt.c
Index of all DM routines
Table of Contents for all manual pages
Index of all manual pages